Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 11:41:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hala bassam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  hala bassam Bot:  Hi Hala Bassam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9663081532 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569354616            03:23 PM, 22nd May                     hala bassam                    Ok           03:24 PM, 22nd May                   Sohaib                   Hi Hala, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:24 PM, 22nd May                     hala bassam                    Hi           03:24 PM, 22nd May                     hala bassam                    Actually... i cant see my order by your app ...yesterday when i checkout my order i visit it as a gust           03:26 PM, 22nd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:26 PM, 22nd May                     hala bassam                    Ok           03:26 PM, 22nd May                     hala bassam                    I would know how i can see or edit my order without registration  im just a gust           03:28 PM, 22nd May                   Sohaib                   You can check your order via Email:[email-masked]           03:28 PM, 22nd May                     hala bassam                    I tried many times           03:29 PM, 22nd May                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access            03:29 PM, 22nd May                   Sohaib                   Is there anything else I can help you with?           03:31 PM, 22nd May                     hala bassam                             03:31 PM, 22nd May                     hala bassam                    Also when i use option (forget my password) and reset new one ... i still have the same issue           03:32 PM, 22nd May                   Sohaib                   please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           03:34 PM, 22nd May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           03:37 PM, 22nd May                     hala bassam                    Yes           03:38 PM, 22nd May                     hala bassam                    Im waiting you           03:39 PM, 22nd May                     hala bassam                    I tired every thing           03:39 PM, 22nd May                   Sohaib                   We see that even after updating your application you are still facing this issue with the cart. We apologize for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.   Please allow us time to get this fixed for you           03:39 PM, 22nd May                   Sohaib                   Is there anything else I can help you with?           03:40 PM, 22nd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:41 PM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609028